<div class="content-wrapper">
    <div class="content">

        <div class="pure-g">
            <div class="pure-u-1-3" *ngFor="let funcionario of funcionarios">
                <div class="l-box">
                    <inga-funcionario [funcionario]="funcionario"></inga-funcionario>
                </div>
            </div>
        </div>
    </div>
</div>